/* Class = "NSButtonCell"; title = "Select File"; ObjectID = "1wP-Y9-XXm"; */
"1wP-Y9-XXm.title" = "选择文件";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aYm-3N-KGl"; */
"aYm-3N-KGl.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Customize Response Header"; ObjectID = "ayr-JC-k6T"; */
"ayr-JC-k6T.title" = "自定义响应报头";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dnw-Wh-qxY"; */
"dnw-Wh-qxY.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Path"; ObjectID = "dyp-6o-3gm"; */
"dyp-6o-3gm.placeholderString" = "路径";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "gJQ-eh-qnJ"; */
"gJQ-eh-qnJ.headerCell.title" = "值";

/* Class = "NSTextFieldCell"; title = "Body Data:"; ObjectID = "KKJ-K6-AQx"; */
"KKJ-K6-AQx.title" = "正文数据:";

/* Class = "NSTextFieldCell"; title = "Pattern:"; ObjectID = "Plk-M5-5fX"; */
"Plk-M5-5fX.title" = "正则表达式:";

/* Class = "NSTextFieldCell"; placeholderString = "URL Regular Expression"; ObjectID = "QNh-kh-8a8"; */
"QNh-kh-8a8.placeholderString" = "URL 正则表达式";

/* Class = "NSTableColumn"; headerCell.title = "Key"; ObjectID = "uou-in-s8f"; */
"uou-in-s8f.headerCell.title" = "键";

